View Issue Details

IDProjectCategoryView StatusLast Update
0001560SUMoBugpublic2012-05-26 21:34
ReporteralexgoldreyerAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformX64OSWindowsOS VersionWindows 7
Product Version3.1.1 
Target VersionFixed in Version3.1.2 
Summary0001560: Mix version K-Lite_Codec 6.3.0 (X64) and K-Lite_Codec 8.8.0.0 (X86)
DescriptionInstalled K-Lite_Codec_Pack_880_Full.exe and K-Lite_Codec_Pack_64bit_630.exe
TagsNo tags attached.

Activities

alexgoldreyer

2012-05-20 09:48

reporter  

20120520-jlh3-15kb.jpg (16,374 bytes)
20120520-jlh3-15kb.jpg (16,374 bytes)

Flubber

2012-05-20 21:41

reporter   ~0000797

so you have both the 32-bit and 64-bit version installed :)

Guess you have 2 version to deal whit here

Kyle_Katarn

2012-05-20 22:30

administrator   ~0000798

Exactly. Detection algorithm has to be duplicated, one for 32bits and one for 64 bits with 2 dedicated SUMo items.

alexgoldreyer

2012-05-22 17:32

reporter  

alexgoldreyer

2012-05-22 17:35

reporter   ~0000805

Same thing with installed Java6 and Java7

Flubber

2012-05-22 17:51

reporter   ~0000806

wow thats new.... wonder why it dont catch java 32-bit on my sysem....

Java 32-bit and 64-bit are in version 7 update 4 so no wonder it reports a newer version

Kyle_Katarn

2012-05-22 21:53

administrator   ~0000810

Java 32 & 64bits is harder to catch. Will be address in a different item.

Issue History

Date Modified Username Field Change
2012-05-20 09:48 alexgoldreyer New Issue
2012-05-20 09:48 alexgoldreyer File Added: 20120520-jlh3-15kb.jpg
2012-05-20 09:57 Kyle_Katarn Assigned To => Kyle_Katarn
2012-05-20 09:57 Kyle_Katarn Status new => acknowledged
2012-05-20 21:41 Flubber Note Added: 0000797
2012-05-20 22:30 Kyle_Katarn Note Added: 0000798
2012-05-22 17:32 alexgoldreyer File Added: 2012-05-22_13-55_SUMo (Software Updates.jpg
2012-05-22 17:35 alexgoldreyer Note Added: 0000805
2012-05-22 17:51 Flubber Note Added: 0000806
2012-05-22 21:53 Kyle_Katarn Note Added: 0000810
2012-05-25 23:18 Kyle_Katarn Status acknowledged => resolved
2012-05-25 23:18 Kyle_Katarn Fixed in Version => 3.1.2
2012-05-25 23:18 Kyle_Katarn Resolution open => fixed
2012-05-26 21:34 Kyle_Katarn Issue cloned: 0001572